package io.trustbuilder.mfa.android.demoapp.security;

public class EncryptedData {
    private final byte[] cipherText;
    private final byte[] initialisationVector;

    public EncryptedData(byte[] cipherText, byte[] initialisationVector) {
        this.cipherText = cipherText;
        this.initialisationVector = initialisationVector;
    }

    public byte[] getCipherText() {
        return cipherText;
    }

    public byte[] getInitialisationVector() {
        return initialisationVector;
    }
}
